
.btn{
    border-radius: 10px;
    width: 150px;
    height: 50px;
    margin-top: 150px;
    color: aliceblue;
    font-weight: bold;
  }
  .buttons-container{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
  }
  
  .close-btn{
    margin-top: 33px;
    float: right;
    cursor: pointer;
    font-size: 22px;
    font-weight: bold;
  }

  .buttons{
    display: flex;
    justify-content: center;
    align-self: center;
    gap: 10px;
    margin-bottom: 15px;
  }
  .modal-btn{
    color: #000;
    background-color: rgb(100, 28, 11);
  }